using Quik;
using Quik.OpenTK;

namespace QuikDemo
{
    public static class Program
    {
        public static readonly QuikApplication Application = new QuikApplication(new OpenTKPlatform());

        public static void Main(string[] args)
        {
            Application.Run(new Quik.Controls.View());
        }
    }
}